@charset "utf-8";

/* --------------------
 base settings
-------------------- */

#announce_bnr,.announce_bnr {
    margin: 10px;
    padding: 0;
    box-sizing: border-box;
    color:#000;
    line-height:1.4;
    -webkit-text-size-adjust: 100%;
}

#announce_bnr *, .announce_bnr * {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

/* Bugfix for Android font-size
#announce_bnr * {max-height: 999999px;}
*/

#announce_bnr ol, #announce_bnr ul, .announce_bnr ol, .announce_bnr ul {
	list-style: none;
}

#announce_bnr img, .announce_bnr img {
	/*height: auto;*/
    max-width: 100%;
    vertical-align: top;
}


/* --------------------
 Class
-------------------- */

.center {text-align:center;}
.nw {display:inline-block;}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* --------------------
 Content
-------------------- */
#announce_bnr, .announce_bnr {
    margin: 10px;
}
#announce_bnr .bnr-img, .announce_bnr .bnr-img {
	margin:0 auto;
}
#announce_bnr .bnr-img-next, .announce_bnr .bnr-img-next {
    margin-top: 10px;
}


/* --------------------
 Smart device
-------------------- */
@media screen and (max-width: 768px) {
	/* PC-SP Switch */
	.dispPC {display:none;}
}

/* --------------------
 PC and Print
-------------------- */
@media screen and (min-width:769px), print {
    /* PC-SP Switch */
    .dispSP { display:none;}

/* ----- Content ----- */
#announce_bnr, .announce_bnr  {
    margin: 20px 0;
}
    
#announce_bnr .bnr-img-next, .announce_bnr .bnr-img-next {
    margin-top: 20px;
}

}

